Problem with 17.04.0

Nevermind my first comment, just found this. Unfortunately it isn’t compatible with mini version. We are really sorry for the inconvinience

3 Likes